/* CSS Document */

.menus {color: #ffffff;
font-size:16px;
font-family:Verdana;
font-weight:bold;
border-bottom: thick solid #3f3e1f;}
.maincontent {
font-size:13px;
font-family:Verdana;
text-align:justify;

}
.submenu{
font-family:Verdana;
font-size:16px;
background-color:#3F3E1F;
color:#FFFFFF;
font-weight:bold;

}
.headline{
font-size:18px;
font-family:Verdana;
color:#FFFFFF;
}
a{
text-decoration:none;
color:#000000;
}
.footer{
font-family:Verdana;
font-size:14px;
background-color:#3F3E1F;
color:#FFFFFF;
}
ul{
font-family:Verdana;
font-size:13px;

}